body {background-color: #0C2D48;}
.mainDiv {
	display: flex;
	flex-direction: column;
}
#cancelButton {
	display: none;
	border: 2px solid red;
}
#noteTitle {display: none;}
.removeSticker {
	width: 30px;
	float: right;
}
form {
	grid-column: 1/4;
	text-align: center;
	display: flex;
	flex-direction: column;
	margin: 10px;
}
span, p {
	margin: 0px;
	color: #0C2D48;
	word-wrap: break-word;
}
p {padding-left: 5px;}
input, textarea {
	border-radius: 5px;
	padding: 10px;
	margin: 5px;
}
.buttonDiv {
	display: flex;
	justify-content: center;
}
#addStickyButton, #cancelButton {
	width: 100px;
	height: 30px;
	border-radius: 10px;
	margin: 10px;
	grid-column: 2;
	grid-row: 2;
}
#addStickyButton {border: 2px solid rgb(16, 173, 16);}
button:hover {background-color: rgb(215, 235, 252);}
.output {
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
	grid-column: 2;
	grid-row: 3;
}
.sticky {
	border-radius: 5px;
	padding: 10px;
	margin: 10px;
	width: 275px;
	height: 300px;
	background-color: #B1D4E0;
	background-size: contain;
	display: flex;
	flex-direction: column;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5) inset;
}
@media only screen and (min-width: 786px) {
	.mainDiv {
		display: grid;
		grid-template-columns: repeat(9, 1fr);
	}
	form {
		width: 900px;
		grid-column: 5;
		justify-content: center;
    	display: grid;
		grid-template-columns: repeat(7, 1fr); 
		grid-template-rows: max-content;
	}
	#noteText {
		min-width: 300px;
		max-height: 100px;
		min-height: 30px;
		max-width: 750px;
	}
	.buttonDiv {
		grid-column: 7;
		grid-row: 1/3;
		display: grid;
	}
	#noteText {
		grid-column: span 6;
	}
	#addStickyButton {
		grid-column: 7;
		grid-row: 1;
	}
	#cancelButton {
		grid-column: 7;
		grid-row: 1;
	}
	#noteTitle {
		grid-column: span 6;
	}
	.output {
		grid-column: span 8;
	}
}